void nopain01(int t)
{
    void self = getlocalvar("self");
	changeentityproperty(self, "nopain", 1);
	//changeentityproperty(self, "blink", 1);
	changeentityproperty(self, "invinctime", t+openborvariant("elapsed_time"));
}















